.processing {
    width: 80%;
    height: 100%;
    text-align: center;
    padding-top: 150px;
    position: absolute;
    z-index: 9999;
    display: none;
    pointer-events: none;
    user-select: none;
}

.processing img {
    display: inline-block;
}

.modal-wrapper .button-select{
    background: var(--primary-default) !important;
    border-radius: 8px !important;
    color: white !important;
}
.file_input::-webkit-file-upload-button {
    display: none;
}

.file_input::file-selector-button {
    display: none;
}
.headers_webform{
    margin-bottom: 7px;
    font-weight: bold;
}

.file_input{

    max-width: -webkit-fill-available;
}

.modal__wrap .j_dropdown{
    max-width: -webkit-fill-available;
    margin: auto !important;
}

.modal__wrap .j_dropdown:not(:last-child){

    margin-bottom: 14px !important;

}

.modal__wrap .dropdown__placeholder{
width: 85% !important;
}

.checkout-checkbox-agree {
    display: flex;
    align-items: center; /* <-- ключевой момент: центрирует по высоте */
    gap: 10px;
    margin: 20px 0;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
}

.checkout-checkbox-agree__custom {
    flex-shrink: 0;
    width: 14px;
    height: 14px;
    border: 1.5px solid #aaa;
    border-radius: 2px;
    position: relative;
    transition: all 0.2s;
    display: inline-block;
    margin-top: -5px;
}

.checkout-checkbox-agree__input:checked + .checkout-checkbox-agree__custom::after {
    content: "";
    position: absolute;
    left: 3px;
    top: 1px;
    width: 4px;
    height: 7px;
    border: solid #000;
    border-width: 0 1.5px 1.5px 0;
    transform: rotate(45deg);
}
.checkout-checkbox-agree__input{
    display: none;
}

.checkout-checkbox-agree__text {
    font-size: var(--default-font-size);
    line-height: 1.5;
}

.checkout-checkbox-agree__text a {
    color: #adaa78;
    text-decoration: underline;
}

.checkout-checkbox-agree__text a:hover {
    text-decoration: none;
}
